Skip site navigation (1)Skip section navigation (2)
Date:      Fri, 16 May 2003 01:19:38 +0200
From:      Thierry Thomas <thierry@pompo.net>
To:        freebsd-ports@freebsd.org, freebsd-questions@freebsd.org
Subject:   Re: apache/apache+ssl interchangeable with regard to mod_php4?
Message-ID:  <20030515231938.GA18103@graf.pompo.net>
In-Reply-To: <000001c31b10$1ade9f90$9bc3148d@kojo>
References:  <000001c31b10$1ade9f90$9bc3148d@kojo>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
Le Jeu 15 mai 03 à 20:30:17 +0200, h0444lp6 <h0444lp6@student.hu-berlin.de>
 écrivait :
> Hi all,

Hello,

> I am doing a little project which includes an Apache server secured
> ??over?? mod_ssl which serves pages generated using PHP-scripts (to
> connect to MySQL), therefore I installd:
> 
> 1) apache+mod_ssl-1.3.27+2.8.12.tgz
> 2) mod_php4-4.3.1.tgz
> 
> in that order from packages, only to find out that during mod_php4
> install apache got "reinstalled" (apache-1.3.27_4.tgz).

Just define

APACHE_PORT=${PORTSDIR}/www/apache13-modssl

in your /etc/make.conf (or adapt in /usr/local/etc/pkgtools.conf if you
prefer portupgrade).
-- 
Th. Thomas.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20030515231938.GA18103>